## eole-ead 2.6.2-43

=== debian/changelog ===
eole-ead (2.6.2-43) eole-2.6.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [4989a16] Merge branch '2.4.0/19044-restriction_acls' into 2.4.2/master

  [ Joël Cuissinat ]
  * [611f121] Check Horus share path
  * [d1c1b48] Merge branch '2.4.2/35664-horus-shares' into 2.6.2/master
  * [cff6b8f] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [80077b2] Joël Cuissinat: Update package since “debian/eole/2.6.2-42”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 21 Nov 2023 11:13:27 +0100

eole-ead (2.6.2-42) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [b4c815e] Correction changement de mot de passe EAD Horus
  * [016ba58] Merge branch '2.6.2/30906-pwdHorus' into 2.6.2/master
  * [b3f3c23] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [ee56980] Joël Cuissinat: Update package since “debian/eole/2.6.2-41”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 27 Oct 2020 11:13:19 +0100

eole-ead (2.6.2-41) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [b6c58d5] Ajout de tests supplémentaires sur les noms d'utilisateur et de groupe
  * [c7cffff] Merge branch '2.6.2/30340-checkGroupName' into 2.6.2/master
  * [79b6797] Ajout nom/prénom/classe dans le CSV généré par la modification groupée des mots de passe
  * [714a308] Merge branch '2.6.2/30553-csvPasswords' into 2.6.2/master
  * [a82d611] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [ef29ab4] Joël Cuissinat: Update package since “debian/eole/2.6.2-40”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 22 Sep 2020 17:07:12 +0200

eole-ead (2.6.2-40) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [0dab164] Update Eduscol website link
  * [c84640e] Merge branch '2.6.1/30515-fixEduscolLink' into 2.6.2/master
  * [1b40289] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [83f0770] Joël Cuissinat: Update package since “debian/eole/2.6.2-39”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 03 Sep 2020 11:32:30 +0200

eole-ead (2.6.2-39) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [f92b0a8] Fix regression in teacher creation
  * [436c818] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [d6d8395] Joël Cuissinat: Update package since “debian/eole/2.6.2-38”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 17 Jun 2020 16:06:08 +0200

eole-ead (2.6.2-38) eole-2.6.2-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [92951f9] Using new passwd.password_is_valid test
  * [e955aab] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [e3926c0] Philippe Caseiro: Update package since “debian/eole/2.6.2-37”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 16 Jun 2020 10:29:54 +0200

eole-ead (2.6.2-37) eole-2.6.2-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [181bfa7] Fix test_confirm_passwd usage with new API.
  * [1709839] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [5384375] Philippe Caseiro: Update package since “debian/eole/2.6.2-36”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 16 Jun 2020 10:13:23 +0200

eole-ead (2.6.2-36) eole-2.6.2-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [81dd112] Moving variable to the good section.
  * [28d520f] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [69363e7] Philippe Caseiro: Update package since “debian/eole/2.6.2-35”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 08 Jun 2020 09:15:02 +0200

eole-ead (2.6.2-35) eole-2.6.2-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [1b1321c] Fix syntax error
  * [bddbb0c] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [2838d60] Philippe Caseiro: Update package since “debian/eole/2.6.2-34”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 05 Jun 2020 17:06:51 +0200

eole-ead (2.6.2-34) eole-2.6.2-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [c34c5ad] Fix error messages
  * [c5ac8bf] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [a170c99] Philippe Caseiro: Update package since “debian/eole/2.6.2-33”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 05 Jun 2020 16:57:24 +0200

eole-ead (2.6.2-33) eole-2.6.2-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [45ccaf6] Using configuration file instead of CreoleGet
  * [5eec635] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [c2d0545] Philippe Caseiro: Update package since “debian/eole/2.6.2-32”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 05 Jun 2020 16:19:08 +0200

eole-ead (2.6.2-32) eole-2.6.2-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [bf5c06a] Using new passwd.password_is_valid test
  * [55e5189] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [bb72582] Philippe Caseiro: Update package since “debian/eole/2.6.2-31”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 05 Jun 2020 15:38:44 +0200

eole-ead (2.6.2-31) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [324d5ed] EAD : change to TLSv1_2

  [ Fabrice Barconnière ]
  * [aa0bb79] Merge branch 'bugfix/27153-TLS_1.2' into 2.6.2/master
  * [c5aac75] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [29fff36] Fabrice Barconnière: Update package since “debian/eole/2.6.2-30”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 16 Mar 2020 13:59:57 +0100

eole-ead (2.6.2-30) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [62cea57] Manage "profs-<etab>" and "eleves-<etab>" groupos in ACL editor
  * [ea7c94f] Merge branch '2.6.2/29719-multietabAcl' into 2.6.2/master
  * [45c776f] Merge branch '2.6.2/master' into dist/eole/2.6.2/master


