## eole-ead 2.7.0-6

=== debian/changelog ===
eole-ead (2.7.0-6) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [61a1a10] Weekly updates are not available when schedule is customized Ref #24960
  * [caa46bf] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [863c7bc] Joël Cuissinat: Update package since “debian/eole/2.7.0-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 18 Sep 2018 12:22:49 +0200

eole-ead (2.7.0-5) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [a86eb24] Importation Horus : amélioration de l'affichage de la liste des rapports
  * [8e32d67] Importation Horus : ne plus proposer la date comme mot de passe en mode AD
  * [c5667f1] Merge branch '2.6.2/24006-HorusAD'
  * [bd74ab2] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [c5ee421] Joël Cuissinat: Update package since “debian/eole/2.7.0-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 11 Jun 2018 16:22:26 +0200

eole-ead (2.7.0-4) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [3b64bde] Merge branch '2.6.2/23445-fix-alert' into 2.6.2/master
  * [95ebfeb] Merge branch '2.6.2/23577-fix-filtrage-msg' into 2.6.2/master
  * [3a69d1b] Suppression des caractères spéciaux empêchant l'affichage d'erreur (Horus)
  * [b41cddb] Ajout vérification des mots de passe utilisateur Horus
  * [38f24fe] Merge branch '2.6.2/24006-HorusAD'
  * [bbd5c2c] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [9a26a8b] Joël Cuissinat: Update package since “debian/eole/2.7.0-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 08 Jun 2018 12:04:42 +0200

eole-ead (2.7.0-3) eole-2.7-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [621d02b] Better way to install SSL files for EAD backend
  * [d14f64f] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [a5739d3] Fabrice Barconnière: Update package since “debian/eole/2.7.0-2”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 04 May 2018 11:43:40 +0200

eole-ead (2.7.0-2) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [3f77976] Suppression des caractères spéciaux empêchant l'affichage d'erreur de création d'utilisateur

  [ Fabrice Barconnière ]
  * [c15e47f] Use specific directory for certificate and private
  * [44bd8e0] Merge branch 'issue/privkey'
  * [3a5c2f8] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [ae26e37] Fabrice Barconnière: Update package since “debian/eole/2.7.0-1”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 24 Apr 2018 16:22:32 +0200

eole-ead (2.7.0-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [9d35124] Prepare version 2.7.0
  * [734eaec] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master

  [ Joël Cuissinat ]
  * [6478b54] Merge commit '05350e4bcb82df9bf4d372fdc491417239255afd' into 2.5.0/master
  * [3f35d79] Merge branch '2.4.0/15816-fix-ead-poweroff' into 2.5.0/master
  * [6a390de] Saisie des login Scribe bridée à 20 caractères
  * [f96377a] Merge branch '2.5.0/22710-ead2-loginlength' into 2.6.2/master
  * [1af83d7] Merge branch '2.6.2/master'
  * [e279dc5] Suppression des caractères spéciaux empêchant l'affichage d'erreur de création d'utilisateur
  * [098989c] Merge branch '2.6.2/23445-fix-alert'
  * [cba90a2] Correction de la confirmation du mode de filtrage
  * [cb1f0c1] Merge branch '2.6.2/23577-fix-filtrage-msg'
  * [49c25aa] Merge branch 'master' into dist/eole/2.7.0/master

  [ Fabrice Barconnière ]
  * [89f2f83] Merge branch 'issue/16045' into 2.5.0/master

  [ Benjamin Bohard ]
  * [38eaba3] Merge branch '2.4.0/19044-restriction_acls' into 2.5.0/master

  [ EOLE Build Daemon ]
  * [0bb6dc1] Joël Cuissinat: Update package since “debian/eole/2.6.2-13”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 17 Apr 2018 16:33:32 +0200
