=== debian/changelog ===
eole-ead (2.7.0-17) eole-2.7.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [0dab164] Update Eduscol website link
  * [7a7befc] Merge branch '2.6.1/30515-fixEduscolLink' into 2.7.0/master
  * [c3b8fd9] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [1eac3eb] Joël Cuissinat: Update package since “debian/eole/2.7.0-16”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 03 Sep 2020 11:33:43 +0200

eole-ead (2.7.0-16) eole-2.7.0-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [399cb4f] Using new passwd.password_is_valid test
  * [05fbb85] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [713ecee] Philippe Caseiro: Update package since “debian/eole/2.7.0-15”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 16 Jun 2020 10:43:12 +0200

eole-ead (2.7.0-15) eole-2.7.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [a830209] Ajouter Serveur : mise à niveau des libellés
  * [a51a416] Merge branch '2.6.0/29263-addServer' into 2.7.0/master
  * [b901aeb] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [e248e6e] Joël Cuissinat: Update package since “debian/eole/2.7.0-14”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 10 Jan 2020 15:23:16 +0100

eole-ead (2.7.0-14) eole-2.7.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [924e769] add_option dispose d’un nouveau paramètre pour le multi-etab
  * [f3a2aed] Merge branch '2.6.2/kwarg_for_new_param' into 2.6.2/master
  * [a549583] Merge branch '2.6.2/master' into 2.7.0/master
  * [da089b8] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [8308bba] Benjamin Bohard: Update package since “debian/eole/2.7.0-13”

 -- Benjamin Bohard <bbohard@cadoles.com>  Fri, 29 Nov 2019 10:26:06 +0100

eole-ead (2.7.0-13) eole-2.7.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [8385a9e] type=Base for new multi-etab groups

  [ Matthieu Lamalle ]
  * [77df7d0] Create csv file if not exists Ref: #29247
  * [ba22da9] Merge branch '2.6.2/master' into 2.7.0/master
  * [36d8528] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [cf8050b] Matthieu Lamalle: Update package since “debian/eole/2.7.0-12”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Wed, 20 Nov 2019 10:50:23 +0100

eole-ead (2.7.0-12) eole-2.7.0-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [a977cb6] return, add and update prefix for etab
  * [5f8ee61] Merge branch '2.6.2/master' into 2.7.0/master
  * [e32bc68] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [b901ee0] Matthieu Lamalle: Update package since “debian/eole/2.7.0-11”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Tue, 19 Nov 2019 10:48:23 +0100

eole-ead (2.7.0-11) eole-2.7.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [c8e85d9] Merge branch '2.6.2/grpeditAD' into 2.6.2/master
  * [00fd829] Merge branch '2.6.2/27339-update-links' into 2.6.2/master
  * [145c7d3] Merge branch '2.6.0/27431-role-create' into 2.6.2/master
  * [ab9b237] Disable "Password Must Change" checkbox with Eole-AD
  * [6ab7e73] Merge branch '2.6.2/27595-disablePasswordMustChange' into 2.6.2/master
  * [8dfb652] Merge branch '2.6.0/26621-servername' into 2.6.2/master
  * [609c7fd] Merge branch '2.6.0/26621-servername' into 2.6.2/master

  [ Emmanuel Garette ]
  * [29a3238] add profs- et eleves- group when add a new etab (ref 29239)
  * [2725a1d] Merge branch '2.6.2/master' into 2.7.0/master
  * [4937ac8] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [eb971e9] Emmanuel Garette: Update package since “debian/eole/2.7.0-10”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 15 Nov 2019 09:09:30 +0100

eole-ead (2.7.0-10) eole-2.7.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [f221bfb] posttemplate/01-ead : ssl_server_name can be empty
  * [0993baa] Merge branch '2.6.0/26621-servername' into 2.7.0/master
  * [7f5ef03] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [99ab669] Joël Cuissinat: Update package since “debian/eole/2.7.0-9”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 17 Oct 2019 16:39:16 +0200

eole-ead (2.7.0-9) eole-2.7.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [b0da513] Manage ssl_server_name update for EAD access
  * [2873c1f] Merge branch '2.6.0/26621-servername' into 2.7.0/master
  * [eb50d69] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [1a3b3b5] Joël Cuissinat: Update package since “debian/eole/2.7.0-8”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 04 Sep 2019 09:42:23 +0200

eole-ead (2.7.0-8) eole-2.7.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [324d5ed] EAD : change to TLSv1_2
  * [dea8c9e] Merge branch 'bugfix/27153-TLS_1.2' into 2.7.0/master
  * [0e7201f] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [a00e5ec] Joël Cuissinat: Update package since “debian/eole/2.7.0-7”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 18 Jul 2019 17:21:12 +0200

eole-ead (2.7.0-7) eole-2.7.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [a12a7af] Don't apply "password_must_change" with eole-ad
  * [91f5fa9] Merge branch '2.6.2/grpeditAD' into 2.7.0/master
  * [e95bf70] update share "groupes" after group registration update
  * [1943922] Merge branch '2.6.2/27339-update-links' into 2.7.0/master
  * [f47af91] Force role name in lower case everywhere when creating it
  * [1c42bf4] Merge branch '2.6.0/27431-role-create' into 2.7.0/master
  * [a6cdd31] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [ad7b126] Joël Cuissinat: Update package since “debian/eole/2.7.0-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 08 Apr 2019 16:01:36 +0200
