## eole-ead 2.7.1-7

=== debian/changelog ===
eole-ead (2.7.1-7) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [1535f44] EAD : "Profil local" by default
  * [d5b8779] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [883ce06] Joël Cuissinat: Update package since “debian/eole/2.7.1-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 13 Jun 2019 17:24:38 +0200

eole-ead (2.7.1-6) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [4df4669] Manage workstations: make list, reboot and poweroff working
  * [40e68d7] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [c832f39] Daniel Dehennin: Update package since “debian/eole/2.7.1-5”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 07 May 2019 14:35:06 +0200

eole-ead (2.7.1-5) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [d8d993e] Remove code for EAD2 action "suppression de station"
  * [c218005] Remove template for EAD2 action "suppression de station"
  * [a6714c7] Remove code & template for EAD2 action "Mode de contrôle VNC"
  * [3a2994f] Create OU for "etablissement" in AD on ScribeAD+multi-etab
  * [a5c9e5f] Merge branch 'master' into dist/eole/2.7.1/master
  * [ab9b237] Disable "Password Must Change" checkbox with Eole-AD
  * [7436890] Merge branch '2.6.2/27595-disablePasswordMustChange'
  * [d5fe31c] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [5415a15] Joël Cuissinat: Update package since “debian/eole/2.7.1-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 02 May 2019 14:48:28 +0200

eole-ead (2.7.1-4) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [f47af91] Force role name in lower case everywhere when creating it
  * [eabe60e] Merge branch '2.6.0/27431-role-create'
  * [79a6890] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [94e7760] Joël Cuissinat: Update package since “debian/eole/2.7.1-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 08 Apr 2019 16:11:18 +0200

eole-ead (2.7.1-3) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [e95bf70] update share "groupes" after group registration update
  * [4fab2c4] Merge branch '2.6.2/27339-update-links'
  * [ab8f74a] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [98f0675] Joël Cuissinat: Update package since “debian/eole/2.7.1-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 19 Mar 2019 17:05:30 +0100

eole-ead (2.7.1-2) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [a12a7af] Don't apply "password_must_change" with eole-ad
  * [4513eb6] Merge branch '2.6.2/grpeditAD'
  * [f90fa2f] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [60474f9] Joël Cuissinat: Update package since “debian/eole/2.7.1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 19 Feb 2019 14:16:36 +0100

eole-ead (2.7.1-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [3447cb0] Prepare version 2.7.1
  * [094dd87] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master

  [ Joël Cuissinat ]
  * [7da2cd8] Remove entlogin dedicated code in project:ead
  * [323347c] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [427b942] Joël Cuissinat: Update package since “debian/eole/2.7.0-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 15 Feb 2019 17:21:30 +0100
