=== debian/changelog ===
eole-ead (2.7.1-22) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [b4c815e] Correction changement de mot de passe EAD Horus
  * [4c2d794] Merge branch '2.6.2/30906-pwdHorus' into 2.7.1/master
  * [c4e9995] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [ee7b938] Joël Cuissinat: Update package since “debian/eole/2.7.1-21”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 27 Oct 2020 11:18:11 +0100

eole-ead (2.7.1-21) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [c84640e] Merge branch '2.6.1/30515-fixEduscolLink' into 2.6.2/master
  * [b6c58d5] Ajout de tests supplémentaires sur les noms d'utilisateur et de groupe
  * [c7cffff] Merge branch '2.6.2/30340-checkGroupName' into 2.6.2/master
  * [79b6797] Ajout nom/prénom/classe dans le CSV généré par la modification groupée des mots de passe
  * [714a308] Merge branch '2.6.2/30553-csvPasswords' into 2.6.2/master
  * [2b6ccab] Merge branch '2.6.2/master' into 2.7.1/master
  * [075001f] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [1848140] Joël Cuissinat: Update package since “debian/eole/2.7.1-20”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 23 Sep 2020 09:54:54 +0200

eole-ead (2.7.1-20) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [0dab164] Update Eduscol website link
  * [b0eb9d7] Merge branch '2.6.1/30515-fixEduscolLink' into 2.7.1/master
  * [5b3e6af] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [6fb595e] Joël Cuissinat: Update package since “debian/eole/2.7.1-19”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 03 Sep 2020 11:34:47 +0200

eole-ead (2.7.1-19) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [dda7adc] Merge branch '2.6.0/29263-addServer' into 2.6.2/master
  * [ea7c94f] Merge branch '2.6.2/29719-multietabAcl' into 2.6.2/master
  * [f92b0a8] Fix regression in teacher creation
  * [15a970c] Merge branch '2.6.2/master' into 2.7.1/master
  * [b92fcb6] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ Fabrice Barconnière ]
  * [aa0bb79] Merge branch 'bugfix/27153-TLS_1.2' into 2.6.2/master

  [ Philippe Caseiro ]
  * [92951f9] Using new passwd.password_is_valid test

  [ EOLE Build Daemon ]
  * [367a7e8] Joël Cuissinat: Update package since “debian/eole/2.7.1-18”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 17 Jun 2020 16:22:39 +0200

eole-ead (2.7.1-18) eole-2.7.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [3f054da] Revert "support de eolesso_cas_folder pour l'authentification SSO (ref #29793)"

  [ Joël Cuissinat ]
  * [bce939e] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ Philippe Caseiro ]
  * [41294c9] Using new passwd.password_is_valid test
  * [61b75b3] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [a6ae31d] Philippe Caseiro: Update package since “debian/eole/2.7.1-17”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 16 Jun 2020 10:44:00 +0200

eole-ead (2.7.1-17) eole-2.7.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [10330e3] support de eolesso_cas_folder pour l'authentification SSO (ref #29793)
  * [eae445d] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [ebc4efc] Emmanuel Garette: Update package since “debian/eole/2.7.1-16”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 26 Mar 2020 14:16:51 +0100

eole-ead (2.7.1-16) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [62cea57] Manage "profs-<etab>" and "eleves-<etab>" groupos in ACL editor
  * [b61d314] Merge branch '2.6.2/29719-multietabAcl' into 2.7.1/master
  * [768b70a] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [4d2b32d] Joël Cuissinat: Update package since “debian/eole/2.7.1-15”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 10 Mar 2020 12:17:26 +0100

eole-ead (2.7.1-15) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [a830209] Ajouter Serveur : mise à niveau des libellés
  * [f11ac30] Merge branch '2.6.0/29263-addServer' into 2.7.1/master
  * [77e334c] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [5448e90] Joël Cuissinat: Update package since “debian/eole/2.7.1-14”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 10 Jan 2020 15:22:33 +0100

eole-ead (2.7.1-14) eole-2.7.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [924e769] add_option dispose d’un nouveau paramètre pour le multi-etab
  * [f3a2aed] Merge branch '2.6.2/kwarg_for_new_param' into 2.6.2/master
  * [a549583] Merge branch '2.6.2/master' into 2.7.0/master
  * [01fea31] Merge branch '2.7.0/master' into 2.7.1/master
  * [e74bddc] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [7578f2e] Benjamin Bohard: Update package since “debian/eole/2.7.1-13”

 -- Benjamin Bohard <bbohard@cadoles.com>  Fri, 29 Nov 2019 11:21:43 +0100

eole-ead (2.7.1-13) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [8385a9e] type=Base for new multi-etab groups

  [ Matthieu Lamalle ]
  * [77df7d0] Create csv file if not exists Ref: #29247
  * [ba22da9] Merge branch '2.6.2/master' into 2.7.0/master
  * [df46e0b] Merge branch '2.7.0/master' into 2.7.1/master
  * [c7b76ac] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [d3acef9] Matthieu Lamalle: Update package since “debian/eole/2.7.1-12”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Wed, 20 Nov 2019 10:51:05 +0100

eole-ead (2.7.1-12) eole-2.7.1-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [a977cb6] return, add and update prefix for etab
  * [5f8ee61] Merge branch '2.6.2/master' into 2.7.0/master
  * [2fa0819] Merge branch '2.7.0/master' into 2.7.1/master
  * [c5569b4] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]

