=== debian/changelog ===
eole-ead (2.7.2-9) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [f11ac30] Merge branch '2.6.0/29263-addServer' into 2.7.1/master
  * [62cea57] Manage "profs-<etab>" and "eleves-<etab>" groupos in ACL editor
  * [b61d314] Merge branch '2.6.2/29719-multietabAcl' into 2.7.1/master

  [ Emmanuel Garette ]
  * [10330e3] support de eolesso_cas_folder pour l'authentification SSO (ref #29793)
  * [ebbd758] Merge branch '2.7.1/master' into 2.7.2/master
  * [3f054da] Revert "support de eolesso_cas_folder pour l'authentification SSO (ref #29793)"
  * [f2deb36] Merge branch '2.7.1/master' into 2.7.2/master
  * [2218afe] Revert "Revert "support de eolesso_cas_folder pour l'authentification SSO (ref #29793)""
  * [37160ce] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [bbb7b53] Emmanuel Garette: Update package since “debian/eole/2.7.2-8”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 26 Mar 2020 15:29:52 +0100

eole-ead (2.7.2-8) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [a830209] Ajouter Serveur : mise à niveau des libellés
  * [09f6404] Merge branch '2.6.0/29263-addServer'
  * [1d69cb8] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [33f8981] Joël Cuissinat: Update package since “debian/eole/2.7.2-7”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 10 Jan 2020 15:24:09 +0100

eole-ead (2.7.2-7) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [924e769] add_option dispose d’un nouveau paramètre pour le multi-etab
  * [f3a2aed] Merge branch '2.6.2/kwarg_for_new_param' into 2.6.2/master
  * [a549583] Merge branch '2.6.2/master' into 2.7.0/master
  * [01fea31] Merge branch '2.7.0/master' into 2.7.1/master
  * [da2f135] Merge branch '2.7.1/master'
  * [7a5e3d3] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [6a7448f] Benjamin Bohard: Update package since “debian/eole/2.7.2-6”

 -- Benjamin Bohard <bbohard@cadoles.com>  Fri, 29 Nov 2019 11:24:11 +0100

eole-ead (2.7.2-6) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [8385a9e] type=Base for new multi-etab groups

  [ Matthieu Lamalle ]
  * [77df7d0] Create csv file if not exists Ref: #29247
  * [ba22da9] Merge branch '2.6.2/master' into 2.7.0/master
  * [df46e0b] Merge branch '2.7.0/master' into 2.7.1/master
  * [f89127b] Merge branch '2.7.1/master'
  * [848a932] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [a52edc7] Matthieu Lamalle: Update package since “debian/eole/2.7.2-5”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Wed, 20 Nov 2019 10:52:12 +0100

eole-ead (2.7.2-5) eole-2.7-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [a977cb6] return, add and update prefix for etab
  * [5f8ee61] Merge branch '2.6.2/master' into 2.7.0/master
  * [2fa0819] Merge branch '2.7.0/master' into 2.7.1/master
  * [a813a97] Merge branch '2.7.1/master'
  * [8a4eef9] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [3679065] Matthieu Lamalle: Update package since “debian/eole/2.7.2-4”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Tue, 19 Nov 2019 10:52:29 +0100

eole-ead (2.7.2-4) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [794b36a] Merge branch 'bugfix/27153-TLS_1.2' into 2.7.1/master
  * [af883ff] Merge branch '2.6.0/26621-servername' into 2.7.1/master
  * [51614b5] Merge branch '2.6.0/26621-servername' into 2.7.1/master
  * [91f5fa9] Merge branch '2.6.2/grpeditAD' into 2.7.0/master
  * [1943922] Merge branch '2.6.2/27339-update-links' into 2.7.0/master
  * [1c42bf4] Merge branch '2.6.0/27431-role-create' into 2.7.0/master
  * [dea8c9e] Merge branch 'bugfix/27153-TLS_1.2' into 2.7.0/master
  * [2873c1f] Merge branch '2.6.0/26621-servername' into 2.7.0/master
  * [0993baa] Merge branch '2.6.0/26621-servername' into 2.7.0/master
  * [c8e85d9] Merge branch '2.6.2/grpeditAD' into 2.6.2/master
  * [00fd829] Merge branch '2.6.2/27339-update-links' into 2.6.2/master
  * [145c7d3] Merge branch '2.6.0/27431-role-create' into 2.6.2/master
  * [6ab7e73] Merge branch '2.6.2/27595-disablePasswordMustChange' into 2.6.2/master
  * [8dfb652] Merge branch '2.6.0/26621-servername' into 2.6.2/master
  * [609c7fd] Merge branch '2.6.0/26621-servername' into 2.6.2/master

  [ Emmanuel Garette ]
  * [29a3238] add profs- et eleves- group when add a new etab (ref 29239)
  * [2725a1d] Merge branch '2.6.2/master' into 2.7.0/master
  * [6e68d00] Merge branch '2.7.0/master' into 2.7.1/master
  * [d648921] Merge branch '2.7.1/master'
  * [5422a8e] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [183654f] Emmanuel Garette: Update package since “debian/eole/2.7.2-3”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 15 Nov 2019 09:11:58 +0100

eole-ead (2.7.2-3) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [f221bfb] posttemplate/01-ead : ssl_server_name can be empty
  * [3390edc] Merge branch '2.6.0/26621-servername'
  * [257cedb] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [262a7a9] Joël Cuissinat: Update package since “debian/eole/2.7.2-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 17 Oct 2019 16:34:52 +0200

eole-ead (2.7.2-2) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [b0da513] Manage ssl_server_name update for EAD access
  * [3895433] Merge branch '2.6.0/26621-servername'
  * [537f039] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [4867234] Joël Cuissinat: Update package since “debian/eole/2.7.2-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 05 Sep 2019 11:52:41 +0200

eole-ead (2.7.2-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [0b3dc6b] Prepare version 2.7.2
  * [531324b] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master

  [ Joël Cuissinat ]
  * [324d5ed] EAD : change to TLSv1_2
  * [7f762d7] Merge branch 'bugfix/27153-TLS_1.2'
  * [3c5c93a] Merge branch 'master' into dist/eole/2.7.2/master


