## eole-ead 2.7.2-11

=== debian/changelog ===
eole-ead (2.7.2-11) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [dda7adc] Merge branch '2.6.0/29263-addServer' into 2.6.2/master
  * [ea7c94f] Merge branch '2.6.2/29719-multietabAcl' into 2.6.2/master
  * [f92b0a8] Fix regression in teacher creation
  * [c617f3a] Merge branch '2.6.2/master' into 2.7.2/master
  * [24a5997] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ Fabrice Barconnière ]
  * [aa0bb79] Merge branch 'bugfix/27153-TLS_1.2' into 2.6.2/master

  [ Philippe Caseiro ]
  * [92951f9] Using new passwd.password_is_valid test

  [ EOLE Build Daemon ]
  * [47be75b] Joël Cuissinat: Update package since “debian/eole/2.7.2-10”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 17 Jun 2020 16:27:19 +0200

eole-ead (2.7.2-10) eole-2.7.2-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [d7c0e6e] Using new passwd.password_is_valid test
  * [02d3f87] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [196fe5b] Philippe Caseiro: Update package since “debian/eole/2.7.2-9”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 16 Jun 2020 10:48:45 +0200
