## eole-ead 2.7.2-23

=== debian/changelog ===
eole-ead (2.7.2-23) eole-2.7.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [4989a16] Merge branch '2.4.0/19044-restriction_acls' into 2.4.2/master

  [ Joël Cuissinat ]
  * [611f121] Check Horus share path
  * [9fdbf6e] Merge branch '2.4.2/35664-horus-shares' into 2.7.2/master
  * [ffb020e] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [c762ae7] Joël Cuissinat: Update package since “debian/eole/2.7.2-22”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 21 Nov 2023 11:23:42 +0100

eole-ead (2.7.2-22) eole-2.7.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [fd12956] Mise à jour des options de la commande manage.alived.
  * [0f6b85f] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [7831998] Benjamin Bohard: Update package since “debian/eole/2.7.2-21”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 07 Jun 2022 11:33:55 +0200

eole-ead (2.7.2-21) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [0a18e0f] Call "checkmultietab" in "etab_create"
  * [03f88c6] Merge branch '2.7.2/lsc-multi' into 2.7.2/master
  * [fc3c4ca] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [10c2d4a] Joël Cuissinat: Update package since “debian/eole/2.7.2-20”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 10 May 2022 16:38:46 +0200

eole-ead (2.7.2-20) eole-2.7.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [22a6b8b] correction (ref #33842)
  * [ae174f5] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [4e5865a] Emmanuel Garette: Update package since “debian/eole/2.7.2-19”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 18 Feb 2022 15:29:43 +0100

eole-ead (2.7.2-19) eole-2.7.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [b6406d7] support du multi établissement lors de l'importation annuel (ref #33842)
  * [61fcb47] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [0b86fdd] Emmanuel Garette: Update package since “debian/eole/2.7.2-18”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 17 Feb 2022 15:11:38 +0100

eole-ead (2.7.2-18) eole-2.7.2-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [d0e6275] sync deleted users with ad server on purge ref #32943
  * [3acb686] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [2d62ff0] Matthieu Lamalle: Update package since “debian/eole/2.7.2-17”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Mon, 19 Jul 2021 15:02:37 +0200

eole-ead (2.7.2-17) eole-2.7.2-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [ebcd162] correction affichage historique connexion si vide ref #32161
  * [a38f4d2] suppression des doublons dans les historiques de connexion ref #32232
  * [566e325] Masquer  les actions EAD non disponibles en mode AD ref #32233
  * [0d1956e] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [1200d50] Matthieu Lamalle: Update package since “debian/eole/2.7.2-16”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Mon, 07 Jun 2021 16:59:09 +0200

eole-ead (2.7.2-16) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [9d38612] EAD2 : nscd => LSC
  * [b184f69] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [eb351fc] Joël Cuissinat: Update package since “debian/eole/2.7.2-15”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 23 Apr 2021 12:34:51 +0200

eole-ead (2.7.2-15) eole-2.7.2-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [3ed775c] Adapter l'ead pour récupérer les logs de connexion depuis journalctl ref #31283
  * [0d65557] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [f33ffb0] Matthieu Lamalle: Update package since “debian/eole/2.7.2-14”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Tue, 08 Dec 2020 09:36:57 +0100

eole-ead (2.7.2-14) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [b4c815e] Correction changement de mot de passe EAD Horus
  * [6c9a967] Merge branch '2.6.2/30906-pwdHorus' into 2.7.2/master
  * [8fd54de] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [b2ae3b1] Joël Cuissinat: Update package since “debian/eole/2.7.2-13”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 27 Oct 2020 11:19:36 +0100

eole-ead (2.7.2-13) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [c84640e] Merge branch '2.6.1/30515-fixEduscolLink' into 2.6.2/master
  * [b6c58d5] Ajout de tests supplémentaires sur les noms d'utilisateur et de groupe
  * [c7cffff] Merge branch '2.6.2/30340-checkGroupName' into 2.6.2/master
  * [79b6797] Ajout nom/prénom/classe dans le CSV généré par la modification groupée des mots de passe
  * [714a308] Merge branch '2.6.2/30553-csvPasswords' into 2.6.2/master
  * [7351978] Merge branch '2.6.2/master' into 2.7.2/master
  * [4d29b54] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [226cbda] Joël Cuissinat: Update package since “debian/eole/2.7.2-12”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 23 Sep 2020 09:55:55 +0200

eole-ead (2.7.2-12) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [0dab164] Update Eduscol website link
  * [bed2deb] Merge branch '2.6.1/30515-fixEduscolLink' into 2.7.2/master
  * [58306e7] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [4da6bf8] Joël Cuissinat: Update package since “debian/eole/2.7.2-11”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 03 Sep 2020 11:35:33 +0200
