## eole-ead 2.8.0-44

=== debian/changelog ===
eole-ead (2.8.0-44) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [bed2deb] Merge branch '2.6.1/30515-fixEduscolLink' into 2.7.2/master
  * [7351978] Merge branch '2.6.2/master' into 2.7.2/master
  * [b4c815e] Correction changement de mot de passe EAD Horus
  * [6c9a967] Merge branch '2.6.2/30906-pwdHorus' into 2.7.2/master
  * [c7a97a6] Merge branch '2.7.2/master' into 2.8.0/master
  * [f98cc43] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ Matthieu Lamalle ]
  * [3ed775c] Adapter l'ead pour récupérer les logs de connexion depuis journalctl ref #31283

  [ EOLE Build Daemon ]
  * [5573e4d] Joël Cuissinat: Update package since “debian/eole/2.8.0-43”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 15 Dec 2020 15:17:55 +0100

eole-ead (2.8.0-43) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [4b45b37] Correction raise BadGroupName with message
  * [5e40990] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [482ad61] Joël Cuissinat: Update package since “debian/eole/2.8.0-42”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 14 Dec 2020 16:43:54 +0100

eole-ead (2.8.0-42) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [17594f8] Débogage partiel de l'inscripton EAD en 2.8
  * [6b02fb5] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [c42b774] Joël Cuissinat: Update package since “debian/eole/2.8.0-41”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 14 Dec 2020 16:16:25 +0100

eole-ead (2.8.0-41) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [8900707] Interdiction du tiret bas en début et fin de login
  * [e91b582] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [e09faa3] Joël Cuissinat: Update package since “debian/eole/2.8.0-40”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 11 Dec 2020 15:58:36 +0100

eole-ead (2.8.0-40) eole-2.8.0-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [5b0eedb] adapter l'url de deconnection si lemonldap ref #31139
  * [fb33cd0] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [a9b1a8f] Matthieu Lamalle: Update package since “debian/eole/2.8.0-39”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Thu, 03 Dec 2020 08:37:19 +0100

eole-ead (2.8.0-39) eole-2.8.0-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [e84b94a] appel de la bonne fonction pour edition groupée ref #31128

  [ Joël Cuissinat ]
  * [8a9597e] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [7c2c28e] Joël Cuissinat: Update package since “debian/eole/2.8.0-38”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 16 Nov 2020 15:51:26 +0100

eole-ead (2.8.0-38) eole-2.8.0-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [08ad61c] set correct command for cheetah compile
  * [891bdce] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [f93ec97] Matthieu Lamalle: Update package since “debian/eole/2.8.0-37”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Thu, 05 Nov 2020 12:20:29 +0100

eole-ead (2.8.0-37) eole-2.8.0-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [e190019] restore unquote import
  * [41e5b25] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [af168cd] Matthieu Lamalle: Update package since “debian/eole/2.8.0-36”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Thu, 05 Nov 2020 11:40:26 +0100

eole-ead (2.8.0-36) eole-2.8.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [e9c03b4] The Depends fiels of eole-ead-server is badly formatted

  [ EOLE Build Daemon ]
  * [3dc87f5] Daniel Dehennin: Update package since “debian/eole/2.8.0-35”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 29 Oct 2020 16:11:44 +0100

eole-ead (2.8.0-35) eole-2.8.0-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [b35de9d] Restaure force change password ref: #30909
  * [b67a1b1] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [e670cb2] Matthieu Lamalle: Update package since “debian/eole/2.8.0-34”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Wed, 28 Oct 2020 09:07:33 +0100

eole-ead (2.8.0-34) eole-2.8.0-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [b57726f] adapt authentification to lemonldap ref : #30877
  * [72ce182] set correct auth_server if lemonldap ref : #30877
  * [e91e385] Merge branch '2.8.0/master' into dist/eole/2.8.0/master
  * [281bc17] add python3-lxml dependency

  [ EOLE Build Daemon ]
  * [e17e30a] Matthieu Lamalle: Update package since “debian/eole/2.8.0-33”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Tue, 27 Oct 2020 11:00:58 +0100

eole-ead (2.8.0-33) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [c84640e] Merge branch '2.6.1/30515-fixEduscolLink' into 2.6.2/master
  * [b6c58d5] Ajout de tests supplémentaires sur les noms d'utilisateur et de groupe
  * [c7cffff] Merge branch '2.6.2/30340-checkGroupName' into 2.6.2/master
  * [79b6797] Ajout nom/prénom/classe dans le CSV généré par la modification groupée des mots de passe
  * [714a308] Merge branch '2.6.2/30553-csvPasswords' into 2.6.2/master
  * [99461ef] Merge branch '2.6.2/master'
  * [f55d5b7] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [78f1cc4] Joël Cuissinat: Update package since “debian/eole/2.8.0-32”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 23 Sep 2020 09:58:28 +0200

eole-ead (2.8.0-32) eole-2.8-unstable; urgency=low

  [ Benjamin Bohard ]
  * [3248769] Add end of line only if there are data in file.
  * [863b533] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [910bbcc] Benjamin Bohard: Update package since “debian/eole/2.8.0-31”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 14 Sep 2020 08:23:58 +0200

eole-ead (2.8.0-31) eole-2.8-unstable; urgency=low
